#contact-form {
	padding-top: 2px; position: relative;
}
#contact-form .btn {
	font-size: 16px; margin-top: 31px;
}
#contact-form .btn + .btn {
	margin-left: 10px;
}
#contact-form label {
	width: 170px; float: left; display: inline-block; position: relative; min-height: 54px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
#contact-form label + label {
	margin-left: 30px;
}
#contact-form label.message {
	top: -1px; width: 100%; margin-left: 0px; position: relative;
}
#contact-form fieldset {
	border: currentColor; border-image: none;
}
#contact-form ._placeholder {
	padding: 6px 27px 5px; border-radius: 4px; left: 0px; top: 0px; width: 100% !important; color: rgb(50, 48, 69); line-height: 20px; font-family: "Open Sans", sans-serif; font-size: 14px; font-weight: normal; display: block; position: absolute; cursor: text; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
#contact-form .focused._placeholder {
	opacity: 0.4; box-shadow: 0px 0px 7px 0px rgba(237,44,53,0.7); -webkit-box-shadow: 0px 0px 7px 0px rgba(237, 44, 53, 0.7);
}
#contact-form .hidden._placeholder {
	display: none;
}
#contact-form .file ._placeholder {
	display: none;
}
#contact-form input[type='text'] {
	margin: 0px; padding: 6px 27px 5px; border-radius: 4px; border: 1px solid rgba(50, 48, 69, 0.34); border-image: none; width: 100%; height: 31px; color: rgb(50, 48, 69); line-height: 20px; font-family: "Open Sans", sans-serif; font-size: 14px; box-sizing: border-box; background-color: rgb(227, 223, 223); -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
#contact-form .input-group {
	display: table; border-collapse: separate; position: relative; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
#contact-form input[disabled].form-control {
	cursor: not-allowed; opacity: 1; background-color: rgb(238, 238, 238);
}
#contact-form input.form-control {
	padding: 6px 12px; transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; width: 100%; margin-bottom: 0px; float: left; position: relative; z-index: 2; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; -moz-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#contact-form :first-child.input-group-btn > .btn {
	margin: 0px -1px 0px 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px;
}
#contact-form .input-group :last-child.form-control {
	border-top-left-radius: 0px; border-bottom-left-radius: 0px;
}
#contact-form :last-child.input-group-btn > .btn {
	border-top-left-radius: 0px; border-bottom-left-radius: 0px;
}
#contact-form .input-group :first-child.form-control {
	border-top-right-radius: 0px; border-bottom-right-radius: 0px;
}
#contact-form input.form-control {
	float: none !important; display: table-cell; border-collapse: separate;
}
#contact-form .input-group-btn {
	float: none !important; display: table-cell; border-collapse: separate;
}
#contact-form .input-group-btn label {
	width: auto; margin-left: -1px;
}
#contact-form .input-group-btn {
	width: 1%; font-size: 0px; vertical-align: middle; white-space: nowrap; position: relative;
}
#contact-form .btn-default {
	border-color: rgb(204, 204, 204); color: rgb(51, 51, 51); background-color: rgb(255, 255, 255);
}
#contact-form .btn-default:hover {
	border-color: rgb(173, 173, 173); color: rgb(51, 51, 51); background-color: rgb(235, 235, 235);
}
#contact-form .btn-default:active {
	box-shadow: inset 0px 3px 5px rgba(0,0,0,0.125); -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); outline-offset: -2px;
}
#contact-form .btn-default:focus {
	box-shadow: inset 0px 3px 5px rgba(0,0,0,0.125); -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); outline-offset: -2px;
}
#contact-form textarea {
	padding: 6px 27px 5px; border: 1px solid rgba(50, 48, 69, 0.34); border-image: none; width: 100%; height: 221px; color: rgb(50, 48, 69); line-height: 20px; font-family: "Open Sans", sans-serif; font-size: 14px; box-sizing: border-box; background-color: rgb(227, 223, 223); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; resize: none;
}
#contact-form .empty-message {
	transition:height 0.3s ease-in; top: -18px; height: 0px; right: 3px; color: red; overflow: hidden; font-size: 11px; position: absolute; z-index: 99; -webkit-transition: 0.3s ease-in height;
}
#contact-form .error-message {
	transition:height 0.3s ease-in; top: -18px; height: 0px; right: 3px; color: red; overflow: hidden; font-size: 11px; position: absolute; z-index: 99; -webkit-transition: 0.3s ease-in height;
}
#contact-form .invalid .error-message {
	height: 20px;
}
#contact-form .empty .empty-message {
	height: 20px;
}
#contact-form .contact-form-loader {
	background: url("../images/form-loader.gif") no-repeat 50% 50% rgba(255, 255, 255, 0.9); left: 0px; top: 0px; width: 100%; height: 100%; right: 0px; bottom: 0px; overflow: hidden; position: absolute; z-index: -1; opacity: 0;
}
.processing#contact-form .contact-form-loader {
	transition:0.3s ease-in; z-index: 99; opacity: 1; -webkit-transition: all 0.3s ease-in;
}
.modal-open {
	overflow: hidden;
}
#contact-form .modal {
	outline: 0px; left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: auto; font-family: "Open Sans", sans-serif; font-size: 13px; display: none; position: fixed; z-index: 1050; -ms-overflow-y: scroll; -webkit-overflow-scrolling: touch;
}
#contact-form .modal h4 {
	margin: 0px; padding: 0px; color: rgb(97, 96, 112); text-transform: none; font-size: 24px;
}
.fade.modal .modal-dialog {
	transition:transform 0.3s ease-out; transform: translate(0px, -25%); -webkit-transition: -webkit-transform 0.3s ease-out; -moz-transition: -moz-transform 0.3s ease-out; -webkit-transform: translate(0, -25%); -o-transition: -o-transform 0.3s ease-out;
}
.in.modal .modal-dialog {
	transform: translate(0px, 0px); -webkit-transform: translate(0, 0);
}
.modal-content {
	border-radius: 6px; border: 1px solid rgba(0, 0, 0, 0.2); border-image: none; position: relative; box-shadow: 0px 3px 9px rgba(0,0,0,0.5); background-clip: padding-box; background-color: rgb(255, 255, 255); -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
}
.modal-backdrop {
	left: 0px; top: 0px; right: 0px; bottom: 0px; position: fixed; z-index: 1040; background-color: rgb(0, 0, 0);
}
.fade.modal-backdrop {
	opacity: 0;
}
.in.modal-backdrop {
	opacity: 0.5;
}
.modal-header {
	padding: 15px; border-bottom-color: rgb(229, 229, 229); border-bottom-width: 1px; border-bottom-style: solid; min-height: 16.42px;
}
.modal-header .close {
	margin-top: -2px; position: relative; z-index: 10;
}
.modal-title {
	margin: 0px; line-height: 1.4285;
}
.modal-body {
	padding: 20px; position: relative;
}
.modal-dialog {
	margin: 10px auto; width: 600px;
}
@media only screen and (max-width:768px)
{
.modal-dialog {
	margin: 10px; width: auto; position: relative;
}
}
.close {
	color: rgb(0, 0, 0); line-height: 1; font-size: 21px; font-weight: bold; float: right; opacity: 0.2; text-shadow: 0px 1px 0px #ffffff;
}
.close:hover {
	color: rgb(0, 0, 0); text-decoration: none; cursor: pointer; opacity: 0.5;
}
.close:focus {
	color: rgb(0, 0, 0); text-decoration: none; cursor: pointer; opacity: 0.5;
}
button.close {
	background: none; padding: 0px; border: 0px currentColor; border-image: none; cursor: pointer; -webkit-appearance: none;
}
@media only screen and (max-width:1199px)
{
#contact-form {
	padding-right: 0px;
}
#contact-form label {
	margin: 0px !important; width: 100%; clear: left;
}
}
